{
  "name": "com.wins.unity.mathematics",
  "version": "1.0.1",
  "displayName": "winS.Unity.Mathematics",
  "description": "Provides support for mathematical operations",
  "unity": "2022.1",
  "license": "MIT",
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}